﻿#layoutLeftCol {
	float:left;
	margin-top: 5px;
	width:70%;
	max-width: 70%;
}
				
#layoutRightCol {
	float: right;
	margin-top: 5px;
	width:25%;
	max-width:25%;
}

@media screen and (max-width: 700px) {
	#layoutLeftCol {
		float:left;
		clear: both;
		width:100% !important;
		max-width:100%;
	}
				
	#layoutRightCol {
		float: left;
		clear: both;
		width:100% !important;
		max-width:100%;
	}
}

@media screen and (max-width: 500px) {
	#layoutLeftCol {
		float:none;
		width:100% !important;
		min-width:100%;
	}
	
	#layoutRightCol {
		float:none;
		width:100% !important;
		min-width:100%;
	}
}

/*Title Input Box*/
.ms-long{
	width: 80%;
	min-width: 275px;
}
